using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComVisible(false)]
public delegate bool IPagerEvents_GetNextPositionEventHandler(int nID, int nCommand, [In][Out] ref int nX, [In][Out] ref int nY);
